Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 01:38:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned the shoes at Shoe Mart Al Wadha Mall  Order #9640283076 and asked them to refund the amount of AED 137 to my card. And they confirmed that the money will go back to the card that I used to make the payment.  I now see that the amount has gone to My Credit. I want this to be credited to my card.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272249